/* Bundle Page */
    /* Debugging for not real device */
    .debugbar { position: fixed; bottom: 0; right: 0; left: 0; padding: 5px; font-size: 9px; background: #ffffff; border: 1px solid rgba(0, 0, 0, 1); }
    /* Desctiption area */
    html.bundle-page h1 { font-size: 36px; margin: 30px 0 60px 0; display: none; }
    html.bundle-page #content_area > h1 + table img { max-width: 100% !important; margin-left: 15px; }
        html.bundle-page #content_area > h1 + table > tbody > tr > td > table > tbody > tr:nth-child(1) { display: block; width: 40%; float: right; }
        html.bundle-page #content_area > h1 + table > tbody > tr > td > table > tbody > tr:nth-child(2) { display: block; width: 60%; float: left; }

        /* Image Bundle */
        .bundle-img-container { position: relative; display: flex; flex-wrap: wrap; width: 100%; margin: 30px 0; justify-content: flex-start; }
            .bundle-img-container .img-holder { display: inline-block; }
                .bundle-img-container img { width: 100%; margin: 0 !important; }

            /* Single Item */
            .bundle-img-container[imgc="1"] .img-holder { width: 100%; }
            /* 2 İtems */
            .bundle-img-container[imgc="2"] .img-holder { width: 30%; }
            .bundle-img-container[imgc="2"] .img-holder:first-child { width: 70%; }
            /* 3 Items */
            .bundle-img-container[imgc="3"] .img-holder:first-child { width: 100%;}
            .bundle-img-container[imgc="3"] .img-holder { width: 50%; }
            /* 4 Items */
            .bundle-img-container[imgc="4"] .img-holder:first-child { width: 100%;}
            .bundle-img-container[imgc="4"] .img-holder { width: 33%; }
            /* 5 Items */
            .bundle-img-container[imgc="5"] .img-holder:first-child { width: 100%;}
            .bundle-img-container[imgc="5"] .img-holder { width: 25%; }
            /* 6 Items */
            .bundle-img-container[imgc="6"] .img-holder:first-child { width: 66%;}
            .bundle-img-container[imgc="6"] .img-holder { width: 33%; }


        /*  Side Bar */
        html.bundle-page #categoryname { font-size: 24px; line-height: 24px; }
            html.bundle-page .sidebar .new-side-bar li { border-bottom: 1px solid rgba(0, 0, 0, .1); }
            html.bundle-page .sidebar .new-side-bar li:last-child { border-bottom: none; }

        /* Aditional Info Area */
        html.bundle-page .additional-info { display: flex; flex-wrap: nowrap; width: 100%; margin: 30px 0 15px 0; }
            html.bundle-page .additional-info .left { width: 70%; display: flex; flex-wrap: nowrap; align-items: center; }
                html.bundle-page .additional-info .left span { width: 50%; }
                html.bundle-page .additional-info .left .total-price { font-size: 28px; font-weight: 900; color: #009900; word-wrap: none; }
                    html.bundle-page .additional-info .left strong { display: inline-block; width: 100%; font-size: 16px; }
                    html.bundle-page .additional-info .left i { display: inline-block; width: 100%; }
            html.bundle-page .additional-info .right { width: 30%; display: flex; flex-wrap: wrap; align-items: flex-end; justify-content: flex-end; }
                html.bundle-page .additional-info .right span { display: inline-block; width: 100%; margin-bottom: 5px; text-align: right; }
                html.bundle-page .additional-info .right .add-allto-cart { background: #fa9a2a; border: none; padding: 5px 15px; color: #FFF; border-radius: 10px; }
                html.bundle-page .additional-info .right .add-allto-cart:hover { background: #ff8800; }
        html.bundle-page form#MainForm + .additional-info { margin-top: 15px; }
            html.bundle-page form#MainForm + .additional-info .right { width: 100%; }

        /* Product Listing */
        html.bundle-page form#MainForm { margin-top: 0; border: 1px solid #ccc; border-left: none; border-right: none; }
            html.bundle-page form#MainForm > table:nth-of-type(1),
            html.bundle-page form#MainForm > table:nth-of-type(3) { display: none; }
        html.bundle-page .v-product-grid .v-product { padding: 0; margin: 0;}
            html.bundle-page .v-product-grid .v-product__img { min-height: 0; height: auto; margin: 15px 0; }
        html.bundle-page .v-product-grid .v-product__inner .v-product__details .v-product__title { display: inline-block; width: 100%; }
            html.bundle-page .v-product-grid .v-product__inner .v-product__details { position: relative; padding: 15px 100px 15px 15px; min-height: 200px; }
                html.bundle-page .v-product-grid .v-product__inner .v-product__details .v-product__title font { display: inline-block; width: 100%; position: absolute; bottom: 10px; left: 15px; }
                    html.bundle-page .v-product-grid .v-product__inner .v-product__details .v-product__title font .product-code { color: #000000; font-size: 14px; margin-left: 15px; vertical-align: middle; padding-bottom: 3px; }
                    html.bundle-page .v-product-grid .v-product__inner .v-product__details .v-product__title font .more-info { color: #000000; font-size: 14px; margin-left: 15px; }
                html.bundle-page .v-product-grid .v-product__inner .v-product__details .v-product__title a[href*="/ShoppingCart.asp?ProductCode="] { display: none; }
                html.bundle-page .v-product-grid .v-product__inner .v-product__details > div > * { line-height: 24px; }
        
        /* Checkbox */
        .bundle-funcs { position: absolute; display: inline-block; width: 100px; text-align: center; top: 15px; right: 0; }
            .bundle-funcs .checkbox-cont { display: inline-block; width: 100%; }
                .bundle-funcs .checkbox-cont input { display: none; }
                .bundle-funcs .checkbox-cont .checkItem { display: inline-block; position: relative; border: 1px solid rgba(0, 0, 0, .5); box-shadow: 0 0 3px rgba(0, 0, 0, .5); width: 30px; height: 30px; border-radius: 3px; cursor: pointer; }
                .bundle-funcs .checkbox-cont .checkItem:before { display: none; position: absolute; background: url('../img/check.png') no-repeat center center / contain; top: 5px; right: 5px; bottom: 5px; left: 5px; cursor: pointer; content: ''; }
                .bundle-funcs .checkbox-cont input:checked + .checkItem:before { display: inline-block; }
                .bundle-funcs[active="false"] { opacity: 0.3; }
                    .bundle-funcs[active="false"] .checkItem:before { display: none !important; }
                    .bundle-funcs[active="false"] .status { color: #ff0000; }
        
        /* Preloader */
        .product-preloader { overflow: hidden !important; }
            .product-preloader:after { content: ''; position: fixed; background: rgba(0, 0, 0, .6); top: 0; right: 0; bottom: 0; left: 0; z-index: 99999999; }
            .product-preloader:before { content: ''; position: fixed; background: url('../img/oval.svg') no-repeat center center; top: 0; right: 0; bottom: 0; left: 0; z-index: 999999999; }

/* Banner Area */
.banner-area { display: flex; flex-wrap: nowrap; justify-content: space-between; margin-bottom: 15px; text-align: center; align-items: center; }
    .banner-area .banner-container { position: relative; width: 325px; height: 105px; overflow: hidden; }
        .banner-area .banner-container[type="text"],  .banner-area .banner-container [type="text"] { border: 1px solid rgba(0, 0, 0, .1); display: inline-block; width: 325px; min-height: 105px; display: flex; flex-wrap: wrap; align-content: center; justify-content: center; }
        .banner-area .banner-container[type="mix"] a, .banner-area .banner-container [type="mix"] a { display: inline-block; width: 100%; height: 100%; }
        .banner-area .banner-container[type="mix"] span, .banner-area .banner-container [type="mix"] span { position: absolute; padding: 5px 7px; z-index: 9; }
        .banner-area .banner-container[type="slider"] .owl-controls { position: absolute; right: 0; bottom: -7px; left: 0; }
            .banner-area .banner-container[type="slider"] .owl-nav { display: none; }

/* Responsive Utilities */
@media ( max-width: 1440px ) {}
@media ( max-width: 1280px ) {}
@media ( max-width: 1280px ) {}
@media ( max-width: 1024px ) { 
    html.bundle-page .container--content { margin-top: 10px; } 
    .banner-area .banner-container:nth-child( 3 ),
    .banner-area .banner-container:nth-child( 4 ),
    .banner-area .banner-container:nth-child( 5 ),
    .banner-area .banner-container:nth-child( 6 ) { display: none; }
}
@media ( max-width: 834px ) {
    .banner-area { margin: 15px auto 0 auto; max-width: 720px;  }
}
@media ( max-width: 768px ) {
    html.bundle-page.additional-info .left { width: 60%; }
    html.bundle-page.additional-info .right { width: 40%; }
        html.bundle-page .additional-info .left span { width: 80%; }
}
@media ( max-width: 480px ) {
    html.bundle-page .container--content { margin-top: 0; }
    html.bundle-page h1 { font-size: 28px; margin: 30px 0;}
    html.bundle-page #content_area > h1 + table img { margin: 0 0 15px 0; }
    html.bundle-page #content_area > h1 + table > tbody > tr > td > table > tbody > tr:nth-child(1) { width: 100%; font: none; }
    html.bundle-page #content_area > h1 + table > tbody > tr > td > table > tbody > tr:nth-child(2) { width: 100%; font: none; }
    html.bundle-page .additional-info { flex-wrap: wrap; }
        html.bundle-page .additional-info .left { width: 100%; }
        html.bundle-page .additional-info .right { width: 100%; }
        html.bundle-page .v-product-grid .v-product__inner { display: flex; flex-wrap: nowrap; }
            html.bundle-page .v-product-grid .v-product__img { width: 80px; }
            html.bundle-page .v-product-grid .v-product__inner .v-product__details { text-align: left; width: calc( 100% - 80px ); padding-right: 80px; }
                html.bundle-page .v-product-grid .v-product__inner .v-product__details .v-product__title { font-size: 16px; }
                html.bundle-page.category table.v65-productDisplay .product_productprice, 
                html.bundle-page.category table.v65-productDisplay .product_productprice b { font-size: 14px; font-weight: 900; }
                html.bundle-page .v-product-grid .v-product__inner .v-product__details .v-product__title font .more-info { position: absolute; right: 15px; top: -50px; font-size: 11px; padding: 7px 12px; }
                .bundle-funcs { width: 80px; }
                    .bundle-funcs .checkbox-cont .checkItem { width: 25px; height: 25px; }
                    .bundle-funcs .status { font-size: 12px; }
    .banner-area { margin: 15px auto; justify-content: center; }
    .banner-area .banner-container:nth-child( 2 ) { display: none; }
}
@media ( max-width: 375px ) { html.bundle-page .v-product-grid .v-product__inner .v-product__details .v-product__title font { font-size: 14px; margin-left: 0; margin-right: 15px; float: right; } }
@media ( max-width: 360px ) {
    html.bundle-page .v-product-grid .v-product__img { width: 50px; }
    html.bundle-page .v-product-grid .v-product__inner .v-product__details { width: calc( 100% - 50px ); }
}

.soft_add_wrapper{
display: none !important;
visibility: hidden !important;
}